import 'package:flutter/material.dart';

class ContactGroupManagePage extends StatefulWidget {
  const ContactGroupManagePage({Key? key}) : super(key: key);

  @override
  State<ContactGroupManagePage> createState() => _ContactGroupManagePageState();
}

class _ContactGroupManagePageState extends State<ContactGroupManagePage> {
  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
